[Recent]
  other = 'Postagens Recentes'
[Popular]
  other = 'Postagens'
[error404]
  other = 'Esta página não existe, vá'
[home]
  other = 'Início'
[nothing]
  other = 'Nada para ver aqui, ainda 😉'
[previous]
  other = 'Anterior'
[next]
  other = 'Próximo'
[tags]
  other = 'Marcadores'
[Posts]
    other = 'Postagens'
